
* {
  font-family: Lucidatypewriter, monospace;
  --soft-blue: #99b5eb;
  --deep-purple: #1a0129;
  --light-purple: #3a025b;
  --desert-orange: #e6816a;
  --desert-orange-emphasis: #e99c57;
}

body {
  background-color: var(--soft-blue);
  color: black;
  font-family: Verdana;
}

a {
  text-decoration: none;
  color: var(--deep-purple);
}


#header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 15px;
  position: sticky;
  top: 0;
  left: 0;
  min-height: 5em;
  width: 100%;
  background-color: var(--deep-purple);
}

.homebtn a{
  color: white;
  padding: 15px;
}

/* Dropdown Button */
.dropbtn, .homebtn{
  background-color: var(--desert-orange);
  color: white;
  font-size: 1em;
  border: none;
}

.dropbtn {
  padding: 15px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
button:hover {background-color: var(--desert-orange-emphasis);}

h1 {
  text-align: center;
  font-size: 3em;
  font-weight: bold;
}

em {
  color: var(--light-purple);
  text-decoration-line: underline;
}

h2 {
  padding-left: 20px;
  font-size: 2em;
}

#content {
  margin-top: 0;
  background-color: var(--soft-blue);
}

.linkbtn {
  width: 100%;
  font-size: 3em;
  text-align: left;
  min-height: 2em;
}

.linkbtn a {
  display: block;
  width: 100%;
  min-height: 100%;
  padding: 0.33em;
  transition: 0.5s;
}

.linkbtn a:hover {
  font-weight: bold;
  color: white;
  background-color: var(--deep-purple);
}

#footer {
  position: fixed;
  bottom: 0;
  left: 0;
  min-height: 2em;
  width: 100%;
  background-color: var(--deep-purple);
}
